@charset "UTF-8";
.common_mv .common-img {
  background: url("../../images/business/mv.jpg")no-repeat center center/cover
}
@media only screen and (min-width: 769px) {
  .wrap {
    overflow: unset;
  }
}
@media only screen and (min-width: 1369px) {
  .scr_contents {
    padding: 0 0 0 70px
  }
}
@media only screen and (max-width: 768px) {
  .common_mv .mv_ttl {
    font-size: 40px;
  }
}
.benefit-list li {
  width: 100%;
  border-radius: 20px;
  background-color: #46C0E6;
  padding: 30px 20px 30px 60px;
  color: #fff;
  position: relative;
  margin-top: 30px;
}
.benefit-list li::after {
  position: absolute;
  content: "";
  right: 20px;
  top: -11px;
  background: url("../../images/people/clip.png")no-repeat center center/contain;
  width: 25px;
  height: 48px;
}
.benefit-list li::before {
  position: absolute;
  content: "";
  left: 20px;
  top: 30px;
  background: url("../../images/job/check.png")no-repeat center center/contain;
  width: 30px;
  height: 30px;
}
.benefit-list li .ttl {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 20px;
}
.benefit-list li .txt {
  line-height: 1.6;
  margin-top: 10px;
}
@media only screen and (min-width: 769px) {
  .benefit-list li {
    padding: 30px 30px 30px 110px
  }
  .benefit-list li::after {
    width: 39px;
    height: 63px;
  }
  .benefit-list li::before {
    width: 60px;
    height: 60px;
    top: 50%;
    transform: translate(0, -50%);
    left: 30px;
  }
}
.about-group {
  margin-top: 120px;
  background: url("../../images/job/bg.png")no-repeat center center/cover, #249FFD;
  padding: 40px 25px;
  color: #fff;
  border-radius: 30px;
  position: relative;
}
.about-group .ttl {
  font-size: 24px;
  text-align: center;
  line-height: 1.4;
}
.about-group .txt {
  font-size: 14px;
  margin-top: 30px;
  line-height: 1.8;
  font-weight: 500;
  text-align: center;
}
.about-group .maru-btn {
  margin: 30px auto;
}
.about-group .maru-btn a {
  font-size: 28px;
  max-width: 500px;
  padding: 30px 60px;
  margin: auto;
  max-height: inherit
}
.about-group .maru-btn a::before {
  font-size: 26px;
  right: 35px;
}
.about-group .note {
  text-align: center;
  font-weight: 400;
}
.about-group.entry-01::after, .about-group.entry-02::after {
  position: absolute;
  content: "";
}
.about-group.entry-01::after {
  width: 150px;
  height: 130px;
  background: url("../../images/job/entry-01.png")no-repeat center center/contain;
  left: 0;
  top: 0;
  transform: translate(0, -50%);
  animation: float 1s ease-in-out infinite alternate;
}
.about-group.entry-02::after {
  width: 160px;
  height: 100px;
  background: url("../../images/job/entry-02.png")no-repeat center bottom/contain;
  right: 0;
  bottom: 0;
  animation: float 1s ease-in-out infinite alternate;
}
.anchor-btn {
  display: grid;
  align-items: center;
  gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
}
.anchor-btn a {
  background-color: #72B247;
  display: block;
  padding: 15px;
  text-align: center;
  color: #fff;
  border-radius: 50px;
  line-height: 1.3;
}
#chuto-01, #chuto-02, #chuto-03 {
  margin-top: -70px;
  padding-top: 150px;
}
#chuto-01 h3, #chuto-02 h3, #chuto-03 h3 {
  color: #46C1E6;
  font-size: 20px;
  margin-bottom: 20px;
}
.cont03 .green-table {
  margin-top: 30px;
}
@media only screen and (min-width: 769px) {
  .about-group {
    padding: 60px 25px 40px;
  }
  .about-group .ttl {
    font-size: 32px;
  }
  .about-group .txt {
    font-size: 16px;
  }
  .anchor-btn a:hover {
    background-color: #333;
  }
  #chuto-01 h3, #chuto-02 h3, #chuto-03 h3 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 768px) {
  .cont03 .continr_ttl {
    font-size: 28px;
  }
  .cont03 .txt {
    margin-top: 30px;
  }
  .green-table tr th {
    width: 80px;
    padding: 15px 10px;
  }
  .about-group .maru-btn a {
    font-size: 18px;
    padding: 25px 30px;
  }
  .about-group .maru-btn a::before {
    font-size: 18px;
    right: 20px;
  }
  .about-group .txt {
    text-align: left;
    margin-top: 20px;
  }
  .about-group .note {
    text-align: left;
    padding-left: 15px;
    text-indent: -15px;
  }
  .about-group.entry-01::after {
    width: 90px;
    top: -20px;
    height: 70px;
  }
  .about-group.entry-02::after {
    width: 100px;
    bottom: -10px;
  }
}
@media only screen and (max-width: 600px) {
  .anchor-btn {
    grid-template-columns: 1fr;
  }
}